* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

.right-nav {
	margin: 0.5rem;
	display: inline;
}

nav ul{
	position: sticky;
}

.tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}


#bg-image {
	min-height: 25rem;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: cover;
}

.front-bg {
	background-color: black;
	min-height: 25rem;
	opacity: 0.5;
}

.container {
	height: 5rem;
	position: absolute;
	z-index: 3;
	width: 70%;
	right: 10rem;
	top: 8rem;
	right: 2rem;
	text-align: right;
	color: white;
}

.title {
	font-family: 'Zilla Slab', monospace;
	font-weight: bold;
	font-size: 30px;
	padding-top: 1rem;
	padding-bottom: 1rem;

}	

.subtitle{
	font-weight: normal;
	font-size: 20px;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.apply-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;

}


.title-2 {
	font-family: 'Zilla Slab', monospace;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 1rem;
	text-align: center;
}


.intro-description {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: justify;
}


.pre-footer {
	background-color: #f7fbfb;
	text-align: center;
}


.prefooter-description {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
	border-spacing: 1rem ;


}

.book-button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	position: center;
}

#footer {
	text-align: center;
}